.lp {margin: 0 auto;padding: 0;width: 100%;font-family: 'Montserrat', sans-serif;font-size:16px;background: rgb(228,0,10);
background: linear-gradient(80deg, rgba(253,255,255,1) 15%, rgba(205,255,248,1) 100%);color:#121f58}
.lp a{text-decoration: none;color:#121f58;}
.lp a:hover{text-decoration: none;color:#121f58;}
.lp .section-border{border-top:2px solid #121f58;}



.lp .cta-box{cursor: pointer;font-size: 18px; font-weight: 400; z-index:9;position: relative; text-align: center; color:#fff;text-decoration: none;padding:15px 10px;text-transform:uppercase;width:100%;margin-top:5px;margin-bottom:10px;background: #1b6b9d; border-radius: 10px;}
.lp .cta-box:hover{background: #121f58; color:#fff;text-decoration: none; border-radius: 10px;}
.pulse{width: auto;height: auto;background-color: white;position: relative;animation: animate 3s linear infinite;}
.pulse2 i{position: relative;display: flex;justify-content: center;align-items: center;font-size: 30px;color: #fff;height: 100%;cursor: pointer}

.lp .cta-kup{cursor: pointer;font-size: 16px; font-weight: 500; color:#fff;text-decoration: none;padding:10px 40px;background: #121f58;border-radius: 10px;}
.lp .cta-kup:hover{background: #1b6b9d!important; color:#fff!important;text-decoration: none;}
.lp .title-box{padding:10px;display: block;color:#fff}
.lp .title-box:hover{color: #f1f1f1}
.lp .title{color: #1a1a1a;text-align: center;margin-bottom: 10px}
.lp .content{position: relative;width: 100%;max-width: 100%;margin: auto;overflow: hidden}
.lp .content .content-overlay{background: rgba(0,0,0,0.8);position: absolute;height: 100%;width: 100%;left: 0;top: 0;bottom: 0;right: 0;opacity: 0;-webkit-transition: all 0.4s ease-in-out 0s;-moz-transition: all 0.4s ease-in-out 0s;transition: all 0.4s ease-in-out 0s}
.lp .content:hover .content-overlay{opacity: 1}
.lp .content-image{width: 100%}
.lp .content-details{position: absolute;text-align: center;padding-left: 1em;padding-right: 1em;width: 100%;top: 50%;left: 50%;opacity: 0;-webkit-transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);transform: translate(-50%, -50%);-webkit-transition: all 0.3s ease-in-out 0s;-moz-transition: all 0.3s ease-in-out 0s;transition: all 0.3s ease-in-out 0s}
.lp .content:hover .content-details{top: 50%;left: 50%;opacity: 1}
.lp .content-details-m{text-align: center;padding: 1em;width: 100%;top: 50%;left: 50%;opacity: 1;height:260px}
.lp .content-details h2{color: #fff;font-weight: 400;letter-spacing: 0.05em;text-transform: uppercase;font-size: 2em;}
.lp .content-details p{color: #fff;font-size: 1em}.fadeIn-bottom{top: 80%}

.lp .arrow img{
        vertical-align:bottom;
		align-content: flex-end;
        border:0;
        }



.lp .social a{padding:20px;}
.lp .social{text-align:center}
.lp svg{fill:#121f58;}
.lp .kolor-pion{position: absolute;right: 0;width:8px}
.lp .circle{border: 1px solid #121f58;  border-radius: 50%; color:#121f58}
.icons8-instagram {
    display: inline-block;
    width: 50px;
    height: 50px;
    background-image: url(https://files.r-gol.com/LP/winter-sale-25/img/insta.svg);
    background-size: 100%
}

.icons8-facebook {
    display: inline-block;
    width: 50px;
    height: 50px;
    background-image: url(https://files.r-gol.com/LP/winter-sale-25/img/fb.svg);
    background-size: 100%
}

.icons8-tiktok {
    display: inline-block;
    width: 50px;
    height: 50px;
    background-image: url(https://files.r-gol.com/LP/winter-sale-25/img/tt.svg);
    background-size: 100%
}

.icons8-youtube {
    display: inline-block;
    width: 50px;
    height: 50px;
    background-image: url(https://files.r-gol.com/LP/winter-sale-25/img/yt.svg);
    background-size: 100%
}

.hvr-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.lp .copy{position: absolute;z-index: 0;margin-top:-4%;margin-right:0%}
.lp .copy-m{position: absolute;z-index: 0;margin-top:-4%;margin-left:-5%; margin-right:4%}


.lp h1{font-family: 'Montserrat', sans-serif;
    font-size:24px;
	font-weight:600;
    color:#121f58;
    text-transform: uppercase;
    padding-top:0;
}
.lp h2{font-family: 'Montserrat', sans-serif;
    font-size:20px;
	font-weight:600;
    color:#121f58;
    text-transform: uppercase;
    padding-top:0;
}


@media all and (max-width: 768px){.lp .mobile{display: block; visibility:visible;}
.lp .desktop{display: none;visibility: hidden;}
.lp h1{font-family: 'Montserrat', sans-serif;font-size: 3em;text-transform: uppercase;padding-top:0;letter-spacing: 2px;}
.lp h2{font-family:'Montserrat', sans-serif;font-size: 2em;text-transform: uppercase;padding-top:0;color:#121f58;letter-spacing: 2px;}}
@media (min-width: 768px){.lp .mobile{display: none; visibility:hidden;}
.lp .desktop{display: block;visibility: visible;}.lp h1{font-family: 'Montserrat', sans-serif;font-size: 3rem;text-transform: uppercase;padding-top:0;letter-spacing: 2px;}
.lp h2{font-family:'Montserrat', sans-serif;font-size: 2em;text-transform: uppercase;padding-top:0;color:#121f58;letter-spacing: 2px;}}
@media (min-width: 992px){.lp .mobile{display: none;visibility:hidden;}
.lp .desktop{display: block;visibility: visible;}.lp h1{font-family: 'Montserrat', sans-serif;font-size: 3em;text-transform: uppercase;padding-top:0;letter-spacing: 2px;}
.lp h2{font-family:'Montserrat', sans-serif;font-size: 2em;text-transform: uppercase;padding-top:0;color:#121f58;letter-spacing: 2px;}}
@media (min-width: 1200px){.lp .mobile{display: none;visibility:hidden;}
.lp .desktop{display: block;visibility: visible;}.lp h1{font-family: 'Montserrat', sans-serif;font-size: 4em;text-transform: uppercase;padding-top:0;letter-spacing: 2px;}
.lp h2{font-family:'Montserrat', sans-serif;font-size: 3em;text-transform: uppercase;padding-top:0;color:#121f58;letter-spacing: 2px;}}

